BSPATCH(1)

NAME
bspatch - apply a patch built with bsdiff(1)

SYNOPSIS
bspatch oldfile newfile patchfile

DESCRIPTION
The bspatch utility generates newfile from oldfile and patchfile where patchfile is a binary patch built by bsdiff(1).

The bspatch utility uses memory equal to the size of oldfile plus the size of newfile, but can tolerate a very small working set without a dramatic loss of performance.

SEE ALSO
bsdiff(1)

AUTHORS
Colin Percival <cperciva@FreeBSD.org>